@charset "UTF-8";

/*
Theme Name:     Twenty Eleven Child
Template:       twentyeleven
Version:        0.1.0
*/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	min-height: 100%;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input[type=text]:focus, input[type=password]:focus {
	outline: 0 none;
}

::-moz-selection {
 background:#999;
 color:#fff;
 text-shadow: none;
}

::selection {
	background: #999;
	color: #fff;
	text-shadow: none;
}

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

body {
	background: #ededed url(images/background-site-george-harrison.jpg);
	background-repeat: repeat;
	background-attachment: scroll;
	font-family: 'Helvetica Neue', Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #555;
	
	
}

h1 {
	font-family: 'Droid Serif', serif;
	font-size: 18px;
	font-weight: normal;
	color: #444;
	margin: 0;
	padding: 10px 0 10px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #ededed;
	line-height: 1.1em;
}

h2 {
	font-family: 'Droid Serif', serif;
	font-weight: normal;
	font-size: 16px;
	color: #444;
}

h2 a {
	color: #444 !important;
}

h2 a:hover {
	color: #666 !important;
}

h3 {
	font-family: 'Droid Serif', serif;
	font-weight: normal;
	font-size: 14px;
	color: #444;
	line-height: 1.25em;
	margin-bottom: 10px;
}

#latest-news a:hover h2 {
	color: #666 !important;
}

a:link {
	color: #999;
	text-decoration: none;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out
}

a:visited {
	text-decoration: none;
	color: #999;
}

a:hover {
	text-decoration: none;
	color: #555;
}

a:active {
	text-decoration: none;
	color: #999;
}

.button {
	font-family: 'Droid Serif', serif;
	color: #555 !important;
	padding: 8px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 2px;
	border: solid #ededed 1px;
	display: inline-block; /* IE is so silly */
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	background: rgb(254,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZWZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(254,255,255,1)), color-stop(100%, rgba(249,249,249,1)));
	background: -webkit-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: -o-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: linear-gradient(to bottom, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#f9f9f9', GradientType=0 );
}

.button a {
	color: #555;
}

.button:hover {
	color: #555;
	border: 1px solid #e2e2e2;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(68, 68, 68, 0.1);
	box-shadow: 0px 0px 5px 0px rgba(68, 68, 68, 0.1);
}

.button:focus, .button:active {
	background: rgb(254,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZWZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(249,249,249,1) 50%, rgba254, 255, 255, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(249,249,249,1)), color-stop(100%, rgba(254,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(254,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(254,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(249,249,249,1) 50%, rgba(254,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(249,249,249,1) 50%, rgba(254,255,255,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#feffff', GradientType=0 );
}

.playing {
	background-image: url(http://georgeharrison.com/wp-content/themes/twentyeleven/images/play.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.play a {
	color: #555;
}

.play:hover {
	color: #555;
	border: 1px solid #e2e2e2;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(68, 68, 68, 0.1);
	box-shadow: 0px 0px 5px 0px rgba(68, 68, 68, 0.1);
}

.pause {
	background-image: url(http://georgeharrison.com/wp-content/themes/twentyeleven/images/pause.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#header {
	position: relative;
	z-index: 9;
}

#fancybox-overlay {
	z-index: 999998 !important;
}

#fancybox_overlay {
	z-index: 999998 !important;
}

#fancybox-wrap {
	z-index: 999999 !important;
}

#wrapper {
	position: relative;
	width: 940px;
	margin: 0 auto;
}

#main {
}

#left-col {
	width: 620px;
}

#right-col {
	width: 300px;
}

#logo {
	padding: 15px 0 25px 10px;
}

#logo a:hover {
	opacity: 0.87;
}


#apple {
	float: right;
	margin-top: -122px;
	margin-right: 0px;
}


.apple-years-home-page-slider {
	width: 853px ;
  margin-left: auto ;
  margin-right: auto ;
}



 @-webkit-keyframes 
FadeIn {
 0% {
 opacity:0;
}
 100% {
 opacity:1;
}
}

.row {
	margin: 20px 0 20px 0;
}

.row:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#mailing-list {
	float: right;
	width: 190px;
	height: 20px;
	padding: 15px 10px 12px 10px;
	font-family: 'Droid Serif', serif;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	background: rgb(254,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZWZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(254,255,255,1)), color-stop(100%, rgba(249,249,249,1)));
	background: -webkit-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: -o-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: linear-gradient(to bottom, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#f9f9f9', GradientType=0 );
}

#mailinglist a {
	color: #555;
	text-shadow: 0px 1px 0px #ffffff !important;
	filter: dropshadow(color=#ffffff, offx=0, offy=1) !important;
}

#mailinglist a:hover {
	color: #444;
}

#nav {
	font-family: 'Droid Serif', serif;
	font-size: 13px !important;
	color: #444;
	margin-bottom: 20px;
	-webkit-text-size-adjust: none;
}

#nav ul {
	position: relative;
}

#nav li {
	font-size: 13px !important;
	display: inline-block;
	padding: 15px 15px 15px 15px;
	border-right: 1px solid #ededed;
}

#nav li a {
	font-size: 13px !important;
	color: #444;
	text-decoration: none;
	padding-bottom: 0;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}

#nav li a:hover {
	border-bottom: 1px solid #ededed;
	padding-bottom: 1px;
}

.current {
	border-bottom: 1px solid #ededed;
	padding-bottom: 1px !important;
}

#nav li:last-child {
	border: none
}

#search {
	color: #999;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	display: inline-block;
	padding-left: 17px;
}

.search-field {
	color: #999;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 223px;
	border: none !important;
}

#search-btn {
	opacity: .50;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	position: absolute;
	top: 15px;
	right: 15px;
}

#search-btn:hover {
	opacity: 1;
}

#features {
	position: relative;
	width: 600px;
	height: 300px;
	padding: 10px;
}

#twitter-feed {
	position: relative;
	padding: 10px 15px 10px 15px;
	margin-bottom: 20px;
	z-index: 1;
	overflow: hidden;
}

#twitter-feed-cover-up {
	position: absolute;
	bottom: 0;
	width: 270px;
	height: 15px;
	background: #fff;
	z-index: 999;
}

.intent-meta, .time-meta {
	display: block;
}

.time-meta {
	font-style: italic;
	font-size: 11px;
}

.intent-meta a {
	margin-right: 10px;
}

.in-reply-to {
	background: url(images/reply.png) 0 2px no-repeat;
	padding-left: 14px;
}

.retweet {
	background: url(images/retweet.png) 0 3px no-repeat;
	padding-left: 16px;
}

.favorite {
	background: url(images/fav.png) 0 2px no-repeat;
	padding-left: 13px;
}

.widget_twitter li {
	padding: 7px 0 7px 0;
	border-bottom: 1px dotted #E3E3E3;
	line-height: 14px;
	text-rendering: geometricPrecision;
}

.widget_twitter li:first-child {
	margin-top: -7px;
}

#twitter-controls {
	float: right;
	margin-top: 14px;
}

#slider-next a {
	height: 8px;
	width: 16px;
	background: url(images/down-arrow.png) 0px 0px no-repeat;
	text-indent: -99999px;
	display: block;
	margin-left: 20px;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none
}

#slider-next a:hover {
	background: url(images/down-arrow.png) 0px -8px no-repeat;
}

#slider-prev a {
	height: 8px;
	width: 16px;
	background: url(images/up-arrow.png) 0px 0px no-repeat;
	text-indent: -99999px;
	display: block;
	float: left;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none
}

#slider-prev a:hover {
	background: url(images/up-arrow.png) 0px -8px no-repeat;
}

#social-btns {
	height: 30px;
	padding: 10px;
	width: 300px;
	margin: 0 auto;
}

#social-btns ul {
	text-align: center;
}

#social-btns li {
	display: inline-block;
	padding: 0 3px 0 3px;
}

#social-btns li:last-child {
	margin: none
}

#facebook-btn {
	height: 31px;
	width: 31px;
	background: url(images/facebook-btn.png) 0px 0px no-repeat;
	text-indent: -99999px;
	display: block;
}

#facebook-btn:hover {
	background: url(images/facebook-btn.png) 0px -32px no-repeat;
	cursor: pointer;
}

#twitter-btn {
	height: 31px;
	width: 31px;
	background: url(images/twitter-btn.png) 0px 0px no-repeat;
	text-indent: -99999px;
	display: block;
}

#twitter-btn:hover {
	background: url(images/twitter-btn.png) 0px -32px no-repeat;
	cursor: pointer;
}

#youtube-btn {
	height: 31px;
	width: 31px;
	background: url(images/youtube-btn.png) 0px 0px no-repeat;
	text-indent: -99999px;
	display: block;
}

#youtube-btn:hover {
	background: url(images/youtube-btn.png) 0px -32px no-repeat;
	cursor: pointer;
}

#soundcloud-btn {
	height: 31px;
	width: 31px;
	background: url(images/soundcloud-btn.png) 0px 0px no-repeat;
	text-indent: -99999px;
	display: block;
}

#soundcloud-btn:hover {
	background: url(images/soundcloud-btn.png) 0px -32px no-repeat;
	cursor: pointer;
}

#mail-btn {
	height: 31px;
	width: 31px;
	background: url(images/mail-btn.png) 0px 0px no-repeat;
	text-indent: -99999px;
	display: block;
}

#mail-btn:hover {
	background: url(images/mail-btn.png) 0px -32px no-repeat;
	cursor: pointer;
}

#itunes-btn {
	height: 31px;
	width: 31px;
	background: url(images/itunes-btn.png) 0px 0px no-repeat;
	text-indent: -99999px;
	display: block;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none
}

#itunes-btn:hover {
	background: url(images/itunes-btn.png) 0px -32px no-repeat;
	cursor: pointer;
}

#amazon-btn {
	height: 31px;
	width: 31px;
	background: url(images/amazon-btn.png) 0px 0px no-repeat;
	text-indent: -99999px;
	display: block;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none
}

#amazon-btn:hover {
	background: url(images/amazon-btn.png) 0px -32px no-repeat;
	cursor: pointer;
}

#store-btn {
	height: 31px;
	width: 31px;
	background: url(images/store-btn.png) 0px 0px no-repeat;
	text-indent: -99999px;
	display: block;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none
}

#store-btn:hover {
	background: url(images/store-btn.png) 0px -32px no-repeat;
	cursor: pointer;
}

#lyrics {
	width: 920px;
	height: 40px;
	padding: 10px;
	font-family: 'Droid Serif', serif;
	font-size: 14px;
	font-style: italic;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	line-height: 40px;
}

#lyrics a {
	color: #555 !important;
}

#lyrics a:hover {
	color: #999 !important;
}

#lyrics li {
	display: none;
}

#latest-news {
	width: 590px;
	height: 620px;
	padding: 10px 15px 10px 15px;
	overflow: hidden;
}

#single-news {
	display: inline-block;
	width: 590px;
	min-height: 599px;
	padding: 10px 15px 20px 15px;
}

.featured-image {
	margin-right: 10px;
}

.featured-image img:hover, .tubepress_thumb img:hover {
	opacity: 0.87 !important;
	border: 1px solid #e2e2e2;
}

.featured-image img {
	width: 178px;
	height: auto;
	padding: 5px;
	border: 1px solid #ededed;
	opacity: 1;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	 image-rendering:optimizeSpeed;             /* Legal fallback                 */
 image-rendering:-moz-crisp-edges;          /* Firefox                        */
 image-rendering:-o-crisp-edges;            /* Opera                          */
 image-rendering:-webkit-optimize-contrast; /* Chrome (and eventually Safari) */
 image-rendering:optimize-contrast;         /* CSS3 Proposed                  */
 -ms-interpolation-mode:nearest-neighbor;   /* IE8+                           */
	
}

.tubepress_thumb img {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	 image-rendering:optimizeSpeed;             /* Legal fallback                 */
 image-rendering:-moz-crisp-edges;          /* Firefox                        */
 image-rendering:-o-crisp-edges;            /* Opera                          */
 image-rendering:-webkit-optimize-contrast; /* Chrome (and eventually Safari) */
 image-rendering:optimize-contrast;         /* CSS3 Proposed                  */
 -ms-interpolation-mode:nearest-neighbor;   /* IE8+                           */
}

#header-news {
	background: url(images/news.png) 0 12px no-repeat;
	padding-left: 20px;
}

#header-tweets {
	background: url(images/dvds.png) 0 12px no-repeat;
	padding-left: 22px;
}

#header-music {
	background: url(images/music.png) 0 12px no-repeat;
	padding-left: 22px;
}

#header-dvds {
	background: url(images/dvds.png) 0 12px no-repeat;
	padding-left: 22px;
}

#header-books {
	background: url(images/books.png) 0 12px no-repeat;
	padding-left: 21px;
}

#header-links {
	background: url(images/links.png) 0 12px no-repeat;
	padding-left: 21px;
}

.brick {
	width: 280px;
	height: 180px;
	padding: 10px;
	margin-bottom: 20px;
}

.brick img {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	 image-rendering:optimizeSpeed;             /* Legal fallback                 */
 image-rendering:-moz-crisp-edges;          /* Firefox                        */
 image-rendering:-o-crisp-edges;            /* Opera                          */
 image-rendering:-webkit-optimize-contrast; /* Chrome (and eventually Safari) */
 image-rendering:optimize-contrast;         /* CSS3 Proposed                  */
 -ms-interpolation-mode:nearest-neighbor;   /* IE8+                           */
}

.brick img:hover {
	opacity: 0.87;
}

.photoMosiac img {
	 image-rendering:optimizeSpeed;             /* Legal fallback                 */
 image-rendering:-moz-crisp-edges;          /* Firefox                        */
 image-rendering:-o-crisp-edges;            /* Opera                          */
 image-rendering:-webkit-optimize-contrast; /* Chrome (and eventually Safari) */
 image-rendering:optimize-contrast;         /* CSS3 Proposed                  */
 -ms-interpolation-mode:nearest-neighbor;   /* IE8+                           */
}

#like-follow {
	width: 290px;
	height: 60px;
	padding: 0 10px 10px 0px;
}

.fb_iframe_widget {
	float: left;
	margin-right: 10px;
}

.share {
	padding: 11px 0 8px 0;
	margin-bottom: 10px;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}

.google, .tweet {
	display: inline-block;
}

.tweet {
	width: 85px;
}

#footer {
	display: none !important;
	font-size: 11px;
	text-align: center;
	padding: 0 10px 0 10px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 600px;
	height: 45px;
}

#footer a {
	color: #555;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

.album {
	float: left;
	min-height: 190px;
	min-width: 139px;
	margin-right: 10px;
}

.album:nth-of-type(4n) {
	margin-right: 0 !important;
}

.album-artwork img {
	max-width: 137px;
	border: 1px solid #ededed;
	height: auto;
	opacity: 1;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	 image-rendering:optimizeSpeed;             /* Legal fallback                 */
 image-rendering:-moz-crisp-edges;          /* Firefox                        */
 image-rendering:-o-crisp-edges;            /* Opera                          */
 image-rendering:-webkit-optimize-contrast; /* Chrome (and eventually Safari) */
 image-rendering:optimize-contrast;         /* CSS3 Proposed                  */
 -ms-interpolation-mode:nearest-neighbor;   /* IE8+                           */
}

.album-artwork img:hover, .dvd-artwork img:hover, .book-artwork img:hover {
	opacity: 0.87;
	border: 1px solid #e2e2e2;
}

.album-title, .book-title {
	padding-top: 3px;
	margin-bottom: 10px;
	font-family: 'Droid Serif', serif;
	font-style: italic;
	width: 130px;
	line-height: 18px;
}

.album a, .dvd a, .book a {
	color: #555 !important;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out
}

.album a:hover, .dvd a:hover, .book a:hover {
	color: #999 !important;
}

#full-col {
	width: 910px;
	padding: 10px 15px 40px 15px;
	margin-bottom: 20px;
}

#detail-left {
	width: 590px;
	padding: 10px 15px 20px 15px;
	margin-bottom: 20px;
}

#detail-left ol {
	list-style-type: decimal;
}

#detail-left ol li {
	padding: 15px 0 15px 0;
	border-bottom: 1px solid #ededed;
	list-style-position: inside;
}

#detail-left ul li {
	padding: 3px 0 3px 0;
	list-style-type: disc;
	margin-left: 18px;
}

#detail-right {
	margin-left: 610px;
	line-height: 15px;
}

.release-date {
	padding: 5px 0 20px 0;
	font-style: italic;
}

#purchase-links, .album-credits-and-info {
	margin-top: 20px;
	line-height: 16px;
}

.itunes-purchase-link, .amazon-purchase-link, .store-purchase-link {
	display: inline-block;
	margin-right: 5px;
}

.album-thumb img {
	width: 113px !important;
	height: auto;
	margin-bottom: 10px;
	border: 1px solid #ededed;
	 image-rendering:optimizeSpeed;             /* Legal fallback                 */
 image-rendering:-moz-crisp-edges;          /* Firefox                        */
 image-rendering:-o-crisp-edges;            /* Opera                          */
 image-rendering:-webkit-optimize-contrast; /* Chrome (and eventually Safari) */
 image-rendering:optimize-contrast;         /* CSS3 Proposed                  */
 -ms-interpolation-mode:nearest-neighbor;   /* IE8+                           */
}

.album-thumb img:hover {
	opacity: 0.9;
}

.dvd-trailer {
	padding-top: 20px;
}

.dvd, .book {
	margin-right: 20px;
	float: left;
}

.dvd-artwork img, .book-artwork img {
	max-height: 140px;
	border: 1px solid #ededed;
	opacity: 1;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

.dvd:nth-of-type(4n) {
	margin-right: 0 !important;
	border: none !important
}

.book:nth-of-type(4n) {
	margin-right: 0 !important;
	border: none !important
}

.dvd-title, .book-title {
	padding-top: 3px;
	margin-bottom: 10px;
	font-family: 'Droid Serif', serif;
	font-style: italic;
	line-height: 18px;
	width: 100px;
}

dd.tubepress_meta_title, dd.tubepress_meta_title a, dd.tubepress_meta_title a:hover {
	font-size: 12px;
	font-weight: normal !important;
	float: left;
	width: 130px !important;
	line-height: 16px !important;
}

.tubepress_thumb img {
	padding: 5px !important;
	display: block;
	margin: 0 auto ! important;
	-ms-interpolation-mode: bicubic;
	border: 1px solid #ededed !important;
}

.tubepress_thumb img:hover {
	border: 1px solid #dcdcdc !important;
}

.tubepress_thumb {
	height: 190px !important;
}

.tubepress_normal_embedded_wrapper {
	margin-bottom: 25px !important;
}

.tubepress_embedded_title {
	margin-top: 5px !important;
	font-weight: normal !important;
	margin-bottom: 10px !important;
	font-family: Droid serif;
}

dd.tubepress_meta_title, dd.tubepress_meta_title a, dd.tubepress_meta_title a:hover {
	font-size: 12px;
	font-weight: normal !important;
	float: left;
	width: auto;
}

.ease {
	-webkit-transition-property: all;
	-webkit-transition-duration: 100ms;
	-webkit-transition-timing-function: ease-in-out;
}

#fancybox-close {
	background: url(images/close.png) !important;
}

span.fancy_ico {
	height: 35px !important;
}

div#fancy_close {
	position: absolute;
	top: -15px !important;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url(images/close.png) top left no-repeat !important;
	cursor: pointer;
	z-index: 181;
	display: none;
}

#fancy_title {
	display: none !important;
}

.fltlft {
	float: left
}

.fltrt {
	float: right
}

.box {
	background: #fff; 
	border: 1px solid #ededed;
	/* -webkit-box-shadow: 0px 0px 3px 0px rgba(204,204,204,1); */
	/* box-shadow: 0px 0px 3px 0px rgba(204,204,204,1); */
	-webkit-border-radius: 3px;
	border-radius: 3px
}

.box_border {
	border: 1px solid #ededed;
}

.box_round {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.box_textshadow {
	text-shadow: 0px 1px 0px #fff;
}


.box-social {
	background: #fff;
	border: 1px solid #ededed;
	/* -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.10); */
	/* box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.10); */
	-webkit-border-radius: 3px;
	border-radius: 3px
}

.box-social_border {
	border: 1px solid #ededed;
}

.box-social_round {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.box-social_textshadow {
	text-shadow: 0px 1px 0px #fff;
}


.clearfix:after {
	clear: both;
}

.clearfix {
 *zoom: 1;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.navigation {
	display: none;
	visibility: hidden;
	padding-top: 20px;
}

.post {
	position: relative;
	padding: 22px 0 22px 0;
	border-bottom: 1px dotted #E3E3E3;
	line-height: 16px;
}

.entry-content {
	margin-top:3px;
}

#homepage-news {
	height: 121px;
}

.post:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.read_more {
	font-size: 11px;
	color: #555 !important;
	position: absolute;
	bottom: -1px;
	right: 0;
	padding: 3px 7px 3px 7px;
	border-top: 1px solid #ededed;
	border-right: 1px solid #ededed;
	border-bottom: 1px solid #f5f5f5;
	border-left: 1px solid #ededed;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	background: rgb(254,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZWZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjlmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(254,255,255,1)), color-stop(100%, rgba(249,249,249,1)));
	background: -webkit-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: -o-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
	background: linear-gradient(to bottom, rgba(254,255,255,1) 50%, rgba(249,249,249,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#f9f9f9', GradientType=0 );
}

.read_more:hover {
	color: #999 !important;
}

.show-comments {
	width: 100px;
	height: 16px !important;
	font-size: 11px;
	color: #999;
}

.entry-date {
	font-size: 11px;
}

.alignleft {
	float: left;
	margin-right: 10px !important;
}

.alignright {
	float: right;
	margin-left: 10px !important;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.post img {
	margin: 0 auto;
	max-width: 578px;
	height: auto;
	padding: 5px;
	border: 1px solid #ededed;
	display: table-cell
}

.share-btn {
	display: none;
	position: absolute;
	right: 0px;
	top: 19px;
	opacity: 0.7;
}

.share-btn:hover {
	cursor: pointer;
	opacity: 1;
}

.post p {
	padding-bottom: 10px;
}

.post iframe, .post object {
	max-width: 590px !important;
}

.entry-meta {
	margin-bottom: 3px;
}

#see-all-news {
	margin-top: 17px;
	padding: 8px 12px 8px 12px;
}
 @-moz-document url-prefix() {
 #see-all-news {
 margin-top:16px;
}
}

 @-moz-document url-prefix() {
.post {
 padding:20px 0;
}
}

.twitterwidget-title, .from-meta, .sep, .author, .comments-link, .assistive-text {
	display: none !important;
	visibility: hidden;
}

#infscr-loading {
	padding-top: 17px !important;
	text-align: center !important;
}

.preloader {
	background: url(images/ajax-loader.gif) center center no-repeat transparent !important;
	display: inline-block;
}

.yarpp-related abbr {
	display: none;
	visibility: hidden;
}

.yarpp-related li {
	padding: 7px 0 7px 0;
	font-family: 'Droid Serif', serif;
	font-size: 13px
}

.yarpp-related li a {
	color: #555 !important
}

.yarpp-related li a:hover {
	color: #999 !important
}

#nav-above, #nav-below {
	display: none;
	visibility: hidden;
}

input.button-primary, button.button-primary, a.button-primary {
	background: #999 !important;
	border-color: #888 !important;
	color: #555 !important;
	font-weight: bold !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3) !important;
}


/* iPhone 5 */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {

#wrapper {
	padding-bottom: 0;
}

#like-follow {
	display: none;
	visibility: hidden;
}

#history-mobile {
	height: 1050px;
}
}

/* iPhone 2,3,4,4s */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

#wrapper {
	padding-bottom: 0;
}

#like-follow, #twitter-controls {
	display: none;
	visibility: hidden;
}

#history-mobile {
	height: 732px;
}
}

/* iPad  */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

#wrapper {
	padding-bottom: 0;
}

#like-follow, #twitter-controls {
	display: none;
	visibility: hidden;
}

#history-mobile {
	height: 820px;
}
}

.small-slider-shadow {
	color: #FFF;
	text-shadow: 0px 1px 1px #000; 
}


.dcwss.dc-feed .stream li.dcsns-twitter .section-intro span a {
	text-decoration: none !important;
	margin-left: 0;
}
.dcwss.dc-feed .stream li.dcsns-twitter .section-intro span a:hover {
	text-decoration: none !important;
}
.dcwss.dc-feed .stream li.dcsns-twitter a:hover {
	color: #000000;
	text-decoration: none !important;
}

.dcwss.dc-feed.light .stream li a {
	text-decoration: none !important;
}

.dcwss.dc-feed .stream li.dcsns-twitter .twitter-user a:hover {
	color: #999;
	text-decoration: none;
}
.dcwss.dc-feed .stream li.dcsns-twitter .twitter-user a:hover strong {
	color: #B6281D;
	text-decoration: none !important;
}

.dcwss.dc-feed.light {
	background: #EEE !important;
    color: #444;
}

.dcwss.dc-feed.light .stream li {
	color: #444;
	background: #fff !important;
    border: 1px solid #000;
}




/* CCS CODE FOR THE MATERIAL WORLD CHARITABLE FOUNDATION PAGE */

.gh-mwcf-main-content {
	width: 100%;
	overflow: hidden;
	clear:both;
}

.gh-mwcf-box-content-left{
    display: inline-block;
	width: 58%;
	min-width: 300px;
	float: left;
    text-align:center;
	vertical-align: top;
	height: 100%;
	padding-left: 20px;
}

.gh-mwcf-box-content-right{
    display: inline-block;
	width: 38%;
	min-width: 300px;
	float: right;
    text-align:center;
	vertical-align: top;
	height: 100%;
}

.gh-mwcf-text-area-left {
	text-align: left;
	padding: 20px;
	background: #FFF;
	overflow: hidden;
	line-height: 18px;
} 

.gh-mwcf-text-area-right {
	text-align: left;
	padding: 20px;
	background: #FFF;
	overflow: hidden;
	} 

.gh-mwcf-gap{
	height:20px;
}

.gh-mwcf-gap-5{
	height:5px;
}

.gh-mwcf-footer {
	text-align: center;
	overflow: hidden;
	} 

